	<script type="text/javascript"><!--

function newImage(arg) {
	if (document.images) {
		rslt = new Image();
		rslt.src = arg;
		return rslt;
	}
}


function changeImagesArray(array) {
	if (preloadFlag == true) {
		var d = document; var img;
		for (var i=0; i<array.length; i+=2) {
			img = null; var n = array[i];
			if (d.images) {img = d.images[n];}
			if (!img && d.getElementById) {img = d.getElementById(n);}
			if (img) {img.src = array[i+1];}
		}
	}
}


function changeImages() {
	changeImagesArray(changeImages.arguments);
}


// --></script>

<csactiondict>
	<script type="text/javascript"><!--
var preloadFlag = false;
function preloadImages() {
	if (document.images) {
		pre_ghnav_02 = newImage('images/ghnav-o_02.gif');
		pre_ghnav_03 = newImage('images/ghnav-o_03.gif');
		pre_ghnav_04 = newImage('images/ghnav-o_04.gif');
		pre_ghnav_05 = newImage('images/ghnav-o_05.gif');
		pre_ghnav_06 = newImage('images/ghnav-o_06.gif');
		pre_ghnav_07 = newImage('images/ghnav-o_07.gif');
		pre_ghnav_08 = newImage('images/ghnav-o_08.gif');
		pre_ghnav_09 = newImage('images/ghnav-o_09.gif');
		preloadFlag = true;
	}
}

// --></script>
		<script language="javascript">preloadImages()</script>

	<a href="greenhouse.php"><img src="images/gh-nav_01.gif" alt="" width="129" height="179" border="0"></a><br>
	<a onmouseover="changeImages('ghnav_02','images/ghnav-o_02.gif');return true" onmouseout="changeImages('ghnav_02','images/ghnav_02.gif');return true" href="gh_philosophy.php"><img id="ghnav_02" src="images/ghnav_02.gif" alt="" name="ghnav_02" width="129" height="32" border="0"></a><br>
	<a onmouseover="changeImages('ghnav_03','images/ghnav-o_03.gif');return true" onmouseout="changeImages('ghnav_03','images/ghnav_03.gif');return true" href="gh_training.php"><img id="ghnav_03" src="images/ghnav_03.gif" alt="" name="ghnav_03" width="129" height="32" border="0"></a><br>
	<a onmouseover="changeImages('ghnav_04','images/ghnav-o_04.gif');return true" onmouseout="changeImages('ghnav_04','images/ghnav_04.gif');return true" href="gh_nutrition.php"><img id="ghnav_04" src="images/ghnav_04.gif" alt="" name="ghnav_04" width="129" height="32" border="0"></a><br>
	<a onmouseover="changeImages('ghnav_05','images/ghnav-o_05.gif');return true" onmouseout="changeImages('ghnav_05','images/ghnav_05.gif');return true" href="gh_produce.php"><img id="ghnav_05" src="images/ghnav_05.gif" alt="" name="ghnav_05" width="129" height="32" border="0"></a><br>
	<a onmouseover="changeImages('ghnav_06','images/ghnav-o_06.gif');return true" onmouseout="changeImages('ghnav_06','images/ghnav_06.gif');return true" href="gh_events.php"><img id="ghnav_06" src="images/ghnav_06.gif" alt="" name="ghnav_06" width="129" height="33" border="0"></a><br>
	<a onmouseover="changeImages('ghnav_07','images/ghnav-o_07.gif');return true" onmouseout="changeImages('ghnav_07','images/ghnav_07.gif');return true" href="gh_contr_prof.php"><img id="ghnav_07" src="images/ghnav_07.gif" alt="" name="ghnav_07" width="129" height="46" border="0"></a><br>
	<a onmouseover="changeImages('ghnav_08','images/ghnav-o_08.gif');return true" onmouseout="changeImages('ghnav_08','images/ghnav_08.gif');return true" href="gh_faq.php"><img id="ghnav_08" src="images/ghnav_08.gif" alt="" name="ghnav_08" width="129" height="33" border="0"></a><br>
	<a onmouseover="changeImages('ghnav_09','images/ghnav-o_09.gif');return true" onmouseout="changeImages('ghnav_09','images/ghnav_09.gif');return true" href="contact.php"><img id="ghnav_09" src="images/ghnav_09.gif" alt="" name="ghnav_09" width="129" height="33" border="0"></a><br>
	<img src="images/spacer.gif" alt="" width="127" height="32" border="0"><br>
<img src="images/ghnav_11.gif" alt="" width="129" height="39" border="0"><br>
<form action="form.php" method="POST" name="Subscribe">
<input type="hidden" name="subject" value="Mailing List">

<input type="hidden" name="success_page" value="thankyou.php">
<input type="hidden" name="required" value="email">

<table width="129" border="0" cellspacing="0" cellpadding="5">
		<tr>
			<td>
				<div align="center">
<input type="text" name="email" value="Email" size="11">
							</div>
			</td>
		</tr>
		<tr>
			<td>
				<div align="center">
					<input name="action" type="submit" value="Join Now"></div>
			</td>
		</tr>
	</table>
</form>

